## r-cran-readbrukerflexdata 1.5

=== debian/changelog ===
r-cran-readbrukerflexdata (1.5-1) unstable; urgency=low

  * Initial release by Sebastian Gibb <sgibb.debian@gmail.com> 
    (Closes: #693738).
  
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 11 Nov 2012 10:44:00 +0100
