=== debian/control ===
Source: r-cran-readbrukerflexdata
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 8), r-base-dev (>= 2.14.0)
Standards-Version: 3.9.3
Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html

Package: r-cran-readbrukerflexdata
Architecture: any
Suggests: r-cran-maldiquant
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.
