## r-cran-readbrukerflexdata 1.6.3

=== debian/changelog ===
r-cran-readbrukerflexdata (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 28 Apr 2013 21:12:31 +0200

r-cran-readbrukerflexdata (1.6.1-2) unstable; urgency=low

  * debian/control: update Standards-Version

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 28 Mar 2013 10:33:04 +0100

r-cran-readbrukerflexdata (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 28 Mar 2013 09:47:40 +0100

r-cran-readbrukerflexdata (1.6-1) unstable; urgency=low

  * New upstream release.

  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 13 Dec 2012 16:50:23 +0100
