## r-cran-readbrukerflexdata 1.7

=== debian/changelog ===
r-cran-readbrukerflexdata (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - use canonical URI in Vcs-Git/Vcs-Browser.
    - set debhelper (>= 9)
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Wed, 28 Aug 2013 13:42:19 +0200
