=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 8), r-base-dev (>= 2.14.0)
+Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
 Standards-Version: 3.9.4
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
-Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-readbrukerflexdata.git
+Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readbrukerflexdata.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-readbrukerflexdata.git
 
 Package: r-cran-readbrukerflexdata
 Architecture: any
