## r-cran-readbrukerflexdata 1.8

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.8
Date: 2014-09-26
Title: Reads mass spectrometry data in Bruker *flex format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 2.15.0)
Description: Reads data files acquired by MALDI-TOF MS on Bruker Daltonics
    machines of the *flex series.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
Packaged: 2014-09-27 11:18:38 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-27 14:08:38
