=== debian/changelog ===
r-cran-readbrukerflexdata (1.8-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.5.

  [ Filippo Rusconi ] <lopippo@debian.org>
  * Upload.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 30 Sep 2014 09:39:28 +0200
