=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 RLIB := usr/lib/R/site-library
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	dh_clean
@@ -31,9 +31,6 @@
 	## install r package
 	R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .
 
-	## remove LICENSE file
-	rm -rf ${CURDIR}/debian/${PACKAGE}/${RLIB}/*/LICENSE
-
 get-orig-source:
 	## download newest ${PACKAGE} from CRAN
 	uscan --no-conf --force-download --no-symlink --destdir ../tarballs
