## r-cran-readbrukerflexdata 1.8.1

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.6.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 24 Nov 2014 21:00:49 +0100
