## r-cran-readbrukerflexdata 1.8.2

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.6.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * debian/copyright:
      - Change GPL-3 to GPL-3+.
      - Remove duplicated license text.

  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 02 Jul 2015 16:41:23 +0200
