=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.15.0)
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readbrukerflexdata.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-readbrukerflexdata.git
