=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readBrukerFlexData_([\d\.]*).tar.gz
