## r-cran-readbrukerflexdata 1.8.3

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - Set Standards-Version to 3.9.8.
    - Use secure canonical URL in Homepage.
    - Use secure https URLs in Vcs-Git and Vcs-Browser.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Architecture: all
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 15:23:25 +0100
