=== debian/control ===
Source: r-cran-readbrukerflexdata
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-readbrukerflexdata.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
Homepage: https://cran.r-project.org/package=readBrukerFlexData

Package: r-cran-readbrukerflexdata
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.
