## r-cran-readbrukerflexdata 1.8.5

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.8.5
Date: 2017-04-22
Title: Reads Mass Spectrometry Data in Bruker *flex Format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 3.3.0)
Description: Reads data files acquired by Bruker Daltonics' matrix-assisted
    laser desorption/ionization-time-of-flight mass spectrometer of the *flex
    series.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-22 14:54:43 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2017-04-22 16:20:33 UTC
