=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.5-1) unstable; urgency=low

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - Add Sebastian Gibb to Uploaders.

  [ Andreas Tille ]
  * Standards-Version: 4.1.0
  * Add debian/README.source to document binary data files

 -- Sebastian Gibb <sgibb.debian@gmail.com>  Fri, 29 Sep 2017 20:08:12 +0200
