=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: r-cran-readbrukerflexdata
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
-Uploaders: Filippo Rusconi <lopippo@debian.org>
+Uploaders: Filippo Rusconi <lopippo@debian.org>,
+           Sebastian Gibb <sgibb.debian@gmail.com>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-readbrukerflexdata.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
 Homepage: https://cran.r-project.org/package=readBrukerFlexData
