=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/readBrukerFlexData_([\d\.]*).tar.gz
