=== debian/control ===
Source: r-cran-readbrukerflexdata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>,
           Sebastian Gibb <sgibb.debian@gmail.com>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata.git
Homepage: https://cran.r-project.org/package=readBrukerFlexData
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-readbrukerflexdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.
