## r-cran-readbrukerflexdata 1.9.1

=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:34:37 +0200
