=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2024 22:03:26 +0100
