## r-cran-readbrukerflexdata 1.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readBrukerFlexData
-Version: 1.9.2
-Date: 2024-01-22
+Version: 1.9.3
+Date: 2024-10-02
 Title: Reads Mass Spectrometry Data in Bruker *flex Format
 Authors@R: 
     c(
@@ -25,13 +25,13 @@
         https://github.com/sgibb/readBrukerFlexData/
 BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
 LazyLoad: yes
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-01-22 21:08:45 UTC; sebastian
+Packaged: 2024-10-02 21:01:19 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Samuel Granjeaud [ctb],
   Alan Race [ctb] (<https://orcid.org/0000-0001-8996-2641>)
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2024-01-22 21:40:02 UTC
+Date/Publication: 2024-10-02 21:20:02 UTC
